<?php
session_start();
require('../Operaciones/Cliente_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}

$Esta_Basica= new Cliente_P();
$dato=$Esta_Basica->Estadistica_Ini($Id);

?>
<head>
<meta charset="utf-8">
<html>
<script type="text/javascript">
      google.charts.load('current', {'packages':['corechart']});
      google.charts.setOnLoadCallback(drawChart);

      function drawChart() {
        var data = google.visualization.arrayToDataTable([
          ['Folios Asig', 'Folios usados'],
          ['Folios Asignados', parseInt('<?php echo $dato_E['Folios'];?>')],
          ['Folios Usados ', parseInt('<?php echo $dato_E['Afi_JM'];?>')]
        ]);

        var options = {
          title: '= Uso de Folios =',
		  is3D: true,
        };

        var chart = new google.visualization.PieChart(document.getElementById('piechart'));

        chart.draw(data, options);
      }
    </script>
<body>
   <div id="piechart" style="width: 100px; height: 100px;"></div>
</body>
</html>
